

.qn-dialog {
	width: 800px;
	height: 630px;
}

.qn-dialog .qn-body {
	padding-left: 49px;
	line-height: 1;
}

.qn-dialog .qn-body .qn-question-wrap {
	margin-top: 30px;
  	color: #666;
  	font-weight: bold;
}

.qn-dialog .qn-body .qn-items-line {
	margin-left: 28px;
	color: #333;
}

.qn-dialog .qn-body .qn-items-line .qn-item {
  float: left;
  margin-top: 15px;
  font-size: 0;
  font-weight: bold;
}

.qn-dialog .qn-body .qn-items-line .qn-item .qn-radio {
	display: inline-block;
	width: 14px;
	height: 14px;
	vertical-align: middle;
	background: url('../../images/dialog_sprite.png') no-repeat;
	background-position: 0 0;
}

.qn-dialog .qn-body .qn-items-line .qn-item .qn-radio.qn-radio-checked {
	background-position: 0 -24px;
}

.qn-dialog .qn-body .qn-items-line .qn-item .qn-item-label {
	margin-left: 10px;
	font-size: 12px;
	color: #333;
	vertical-align: middle;
}
.qn-dialog .qn-body .qn-items-line .qn-textarea {
	width: 618px;
	height: 38px;
	padding: 0px 0px 10px 10px;
	margin-top: 15px;
	color: #cdcdcd;
	font-size: 12px;
	background-color: #f9f9f9;
  border:1px solid #ddd;
}
/*A,C,E,D*/
.qn-dialog .qn-body .qn-items-line .qn-item-161 {
	width: 161px;
}
/*B*/
.qn-dialog .qn-body .qn-items-line .qn-item-187 {
	width: 187px;
}
/*D*/
.qn-dialog .qn-body .qn-items-line .qn-item-214 {
	width: 214px;
}
/*C*/
.qn-dialog .qn-body .qn-items-line .qn-item-375 {
	width: 375px;
}

.qn-dialog .qn-body .qn-btn-wrap {
  margin: 29px 49px 0 0;
  text-align: center;
}

.qn-dialog .qn-body .qn-btn-wrap .qn-submit-btn {
	display: inline-block;
  width: 130px;
  height: 40px;
  line-height: 40px;
  font-size: 12px;
  color: #fff;
  border-radius: 4px;
  background-color: #cdcdcd;
}

.qn-dialog .qn-body .qn-btn-wrap .qn-submit-btn.qn-submit-active {
	background-color: #cc0001;
}

.question-balckbox {
	position: fixed;
    top: 0;
    left: 0;
    z-index: 100000;
    width: 100%;
    height: 100%;
    background: url(../../images/shadowbox/zper-blackbg.png) repeat;
}